EVENTS: 500k
ME_GENERATORS: Amegic
EVENT_GENERATION_MODE: Weighted
ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis.BV.scf$(SCF)
EVENT_SEED_MODE: 3
BEAMS: 2212
BEAM_ENERGIES: 3500
MODEL: SMEHC
TAGS: {
  SCF: 1.0,
  FSF: $(SCF),
  RSF: $(SCF)
}
SCALES: VAR{$(FSF)*sqr(125)}{$(RSF)*sqr(125)}
PROCESSES:
- 93 93 -> 25:
    NLO_QCD_Mode: Fixed_Order
    NLO_QCD_Part: BV
    Order: {QCD: 2, EW: 1}
RIVET: {
  -a: MC_PHOTONPHOTON_JOEY_STABLE,
  USE_HEPMC_SHORT: 1,
  IGNOREBEAMS: 1
}
